<!--
<%- if controller_name != 'sessions' %>
  <%= link_to "Iniciar sesión", new_session_path(resource_name),:style=> 'display:block;', :class => 'buttonLog' %><br />
<% end -%>
-->
<%- if devise_mapping.registerable? && controller_name != 'registrations' %>
  <%= link_to "¿Eres nuevo? Registrate", new_registration_path(resource_name),{:style=>'color:#07103A; display: block;text-align=center;', :class => "centerLog"} %><br />
<% end -%>

<!--
<%- if devise_mapping.recoverable? && controller_name != 'passwords' && controller_name != 'registrations' %>
  <%= link_to "Olvide mi contraseña", new_password_path(resource_name),{:style=>'color:#07103A; display: block;text-align=center;', :class => "centerLog"}  %><br />
<% end -%>
-->
<%- if devise_mapping.confirmable? && controller_name != 'confirmations' %>
  <%= link_to "Didn't receive confirmation instructions?", new_confirmation_path(resource_name) %><br />
<% end -%>

<%- if devise_mapping.lockable? && resource_class.unlock_strategy_enabled?(:email) && controller_name != 'unlocks' %>
  <%= link_to "Didn't receive unlock instructions?", new_unlock_path(resource_name) %><br />
<% end -%>

<%- if devise_mapping.omniauthable? %>
  <%- resource_class.omniauth_providers.each do |provider| %>
    <%= link_to "Sign in with #{OmniAuth::Utils.camelize(provider)}", omniauth_authorize_path(resource_name, provider) %><br />
  <% end -%>
<% end -%>
